
html { 
	BACKGROUND-COLOR: #f5f5f5;
}

html, table { /*font-size: 100%;*/ /* IE hack */ 

/*
 	background:#fff;
	background:#e3e3e3;
 	color:#444;
	*/
}

/* IE Hack?  */
/* 
body * {
	font-size:1em; 
} 

*/


/*
html, body {
	height: 100%;

}
*/

body {
	margin: 0px;
	padding: 0px;
}


/*            Oldal struktura
----------------------------------------------- */

.PageTable {
	height: 100%;
	margin: 0px;
	padding: 0px;
/*	border: 1px solid #FF0000;*/
}
.PageTable td {
	vertical-align: top;
/*	border: 1px solid #FF0000;*/
}


.balra {
	float: left;
	text-align: left;
}
.jobbra {
	float: right;
	text-align: right;
}

.kozepre {
	text-align: center;
}

.Doboz {
	font-size: 1.1em;
	border: 1px solid #333333;
	padding: 0.3em;
	BACKGROUND-COLOR: #fff;
	margin: 1em 0.5em;
}

#tartalom .Doboz {
	font-size: 1.1em;
	border: 1px solid #333333;
	padding: 1em;
	BACKGROUND-COLOR: #fff;
	margin: 1em 0.5em;
}
.DobozFej {
	font-size: 1.2em;
	BACKGROUND-COLOR:	#303060;
	COLOR: #fff;
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;
	vertical-align: middle;
	padding: 0.5em;
	margin-bottom: 1em;
	border: 0em solid #000;
/*	width: 100%;*/
}
.DobozLab {
	BACKGROUND-COLOR:	#303060;
	COLOR: #ffffff;
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;

}
.DobozSzoveg {
	COLOR: #666666;
	text-align: center;
	vertical-align: middle;
	padding: 0em 0.5em;
}






.almenu {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.almenu li {
	list-style-type: none;
	margin: 0.5em;
	padding: 0;
/*	line-height: 1.5em;*/
}

.almenu a {
display: block;
padding-left: 20px;
}
.almenu a:link, .almenu a:visited {
	background-image: url(_images/menupotty3_a_21x21.gif);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #fff;
}

.almenu a.kiemel {
	color: #fff;
	background-color: #f93;
	font-weight: bold;
}


.almenu a:hover {
	background-image: url(_images/menupotty6_b_21x21.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	color: #c60;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #eee;
	border-right-color: #eee;
	border-bottom-color: #eee;
	border-left-color: #eee;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

.felepitestabla table {
	BACKGROUND-COLOR:	#99CCFF;
	padding: 1em;
}
.felepitestabla table table{
	BACKGROUND-COLOR:	#CCFFCC;
	padding: 1em;
}
.felepitestabla table table table{
	BACKGROUND-COLOR:	#FFFFCC;
	padding: 1em;
}

.felepites td {
	width: 100%;
	margin: 0px;
	padding: 0px;
/*	BORDER-bottom: #444444 1px solid;
	BORDER-left: #444444 1px solid;*/

}




.clear {
	clear: both;
}


.listaFolyamatos {
	margin: 0 0 0 4em;
	padding: 0;
}

.listaRitkitott li{
	margin-bottom: 0.5em;
}

.R {
	text-align: right;
}

.HirDatum {
	border-top: 1px solid #ccc;
	font-size: 0.8em;
	color: #999999;
}

.HirSzoveg {
	margin-left: 2em;
	margin-right: 2em;
}

.KiemelFontos {
	border: 1px solid	#f93;
	padding: 1em;
	margin-left: 10%;
	margin-right: 10%;
	margin-bottom: 1em;
}

.alairas {
	text-align: right;
}

.kiscim {
	font-weight: normal;
/*	text-transform: normal;*/
	font-size: 0.9em;	
}
img.imglink {
	vertical-align: middle;
	border: none;
}

img.imgleft {
	float: left;
/*	border: none;*/
	margin: 0em 0.5em 0.5em 0;
}

img.imgright {
	float: right;
/*	border: none;*/
	margin: 0em 0 1em 1em;
}

/* Kepzesi rendszer abrahoz :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */
.KepzSzerk td {
	text-align: center;
	vertical-align: middle;
}
.KepzSzerk img {
	border: none;
}
.Box1 {
	background-color: #cff;
	background-position: center;
	border: 1px solid #666666;
	text-align: center;
	padding: 0.5em;
	font-weight: bold;
}
.Box2 {
	background-color: #FFCC66;
	background-position: center;
	border: 1px solid #666666;
	text-align: center;
	padding: 0.5em;
	font-weight: bold;
}
.Box3 {
	background-color: #66CCFF;
	background-position: center;
	border: 1px solid #666666;
	text-align: center;
	padding: 0.5em;
	font-weight: bold;
}
.Box4 {
	background-color: #0099CC;
	background-position: center;
	border: 1px solid #666666;
	text-align: center;
	padding: 0.5em;
	font-weight: bold;
	color: #FFFFFF;
}

.Box5 {
	background-color: #FFFF99;
	background-position: center;
	border: 1px solid #666666;
	text-align: center;
	padding: 0.5em;
	font-weight: bold;
}

/* Sima ----------------------------------------------------------------------------------  */

.Tabla00 {
	border-collapse:collapse;
	border:2px solid #666666;
	width: 100%;
}
.Tabla00 th {
	border-bottom: 1px solid #999999;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #999999;
	border-left-color: #999999;
	vertical-align: top;
}
.Tabla00 td {
	border: 1px solid #CCCCCC;
	padding: 0.1em;
}
/* Kepzesi rendszer abrahoz ----------------------------------------------------------------------------------  */

.Tabla01 {
	border-collapse:collapse;
	border:1px solid #666666;
	width: 100%;
}
.Tabla01 th {
	border-bottom: 1px solid #999999;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #999999;
	border-left-color: #999999;
}
.Tabla01 td {
	border-top: 1px solid #CCCCCC;
	padding: 1em;
}

/* sima vonalas tablazat ----------------------------------------------------------------------------------  */

.Tabla02 {
	border-collapse:collapse;
	border:2px solid #666666;
	width: 100%;
}
.Tabla02 th {
	border-bottom: 1px solid #999999;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #999999;
	border-left-color: #999999;
}
.Tabla02 td {
	border: 1px solid #CCCCCC;
	padding: 1em;
}


/* sima vonalas, kozepre rendezett tablazat ----------------------------------------------------------------------------------  */

.Tabla03 {
	border-collapse:collapse;
	border:2px solid #666666;
	width: 100%;
}
.Tabla03 th {
	border-bottom: 1px solid #999999;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #999999;
	border-left-color: #999999;
	text-align: center;
	vertical-align: middle;
}
.Tabla03 td {
	border: 1px solid #CCCCCC;
	padding: 0.2em;
	text-align: center;
	vertical-align: middle;
}

/* Program leiras tablazat ----------------------------------------------------------------------------------  */

table.program {
	border-collapse:collapse;
/*	border-top:1px dotted #999;*/
}
table.program td.idopont {
	border-bottom: 1px dotted #999;
	white-space: nowrap;
}
table.program td.tortenes {
	border-bottom: 1px dotted #999;
	padding-left: 1em;
}


/* Szoveg ----------------------------------------------------------------------------------  */

p.hangsuly1 {
	font-weight: bold;
	text-align: center;
}

/* egyedi esetek ----------------------------------------------------------------------------------  */

.gyaszhir {
	text-align: center;
	border: 3px solid #000;
	margin: 5px;
	font-weight: bold;
}
.gyaszhir p {
	font-family: serif;
	font-size: 1.1em;
}
.gyaszhir strong{
	background-color: #f0f0f0;
}

.tooltip {
	border-bottom: 1px dotted #999;
}
